{
  "navigationBarTitleText": "智慧云商协",
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-tabs": "/tuniao-ui/components/tn-tabs/tn-tabs",
    "tn-button": "/tuniao-ui/components/tn-button/tn-button",
    "tn-modal": "/tuniao-ui/components/tn-modal/tn-modal",
    "tn-form": "/tuniao-ui/components/tn-form/tn-form",
    "tn-form-item": "/tuniao-ui/components/tn-form-item/tn-form-item",
    "tn-input": "/tuniao-ui/components/tn-input/tn-input",
    "tn-popup": "/tuniao-ui/components/tn-popup/tn-popup"
  }
}